#nav_wrapper, #nav div a span {
    line-height: normal;
}

#nav div a span {
    font-size: 1rem;
    text-transform: none;
    opacity: 1;
    -moz-opacity: 1;
    letter-spacing: 0em;
}


#header #logo {
    width: 8.75rem !important;
    height: 4.8125rem;
    margin-top: 0.3125rem;
    margin-left: 2rem;
    float: left;
}

#main_body .h1_block h1.heading, #main_body .text_block h2.heading, #main_body .text_block h3.heading {
    letter-spacing: .03em;
}

#feature-area .feature-slide-heading {
    text-shadow: none;
}

.horizontal_line {
    opacity: 1;
    height: 0.0625rem;
    background-color: #ebebeb;
}

.p-font {
    letter-spacing: 0em;
}

#main_body .custombutt_block .custombutt_link, .file_upload_block .file-upload-container, #main_body .email_form_block .email_form .email_form_submit input {
    padding: 1.0625rem 0;
    border-radius: 0;
}

#main_body .email_form_block .email_form .email_form_submit input, .file_upload_block .file-upload-container .file-download-text, #main_body .custombutt_block .custombutt {

    padding: 0 1.6875rem;
}

#main_body .custombutt_block .custombutt_link, .file_upload_block .file-upload-container {
    max-width: 17.6875rem;
    /*
        font-size: 0.9375rem;
        line-height: 1.75rem;
    */
    text-transform: uppercase;
}

.file_upload_block .file-download-arrow {
    top: 0.9375rem;
    right: 1rem;
    border-radius: 0;
}

#main_body .email_form_block .email_form .email_form_field input {
    background: transparent;
    height: 2.625rem;
}

#main_body .email_form_block .email_form .email_form_field span {
    border-radius: 0;
    border: 0.0625rem solid #dddcdc;
    background: transparent;
}

#main_body .email_form_block .email_form .email_form_label span {
    font-family: vcsm, arial;
    text-transform: uppercase;
    margin-bottom: 0.25rem;
}

#main_body .email_form_block .email_form .email_form_textareafield textarea {
    background: transparent;
}

#main_body .email_form_block .email_form .email_form_textareafield span {
    border: 0.0625rem solid #dddcdc;
    background: transparent;
    border-radius: 0;
}

#main_body .email_form_block .email_form .email_form_field input, #main_body .email_form_block .email_form .email_form_textareafield textarea {
    font-family: vcsm, arial;
}


#footer-nav div {
    float: none;
}

#footer-nav div a {
    padding: 0;
    color: #fff;
    font-size: 0.875rem;
    letter-spacing: .05em;
    font-weight: 400;
    line-height: 1.5625rem;
}

#footer-nav:before {
    color: #6f726f;
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.125rem;
    display: block;
    margin-bottom: 1.375rem;
    letter-spacing: .1em;
    font-family: nyty, arial;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#custom_footer_scripts .heading {
    color: #eb074b;
    font-size: 1.125rem;
    font-weight: 700;
    line-height: 0.75rem;
    margin-bottom: 1.125rem;
    letter-spacing: .075em;
}

#footer-meta {
    float: none;
    vertical-align: top;
    text-align: left;
    display: inline-block;
    margin-top: 6.25rem;
    margin-left: 0.1875rem;
}

#footer-nav {
    display: inline-block;
    margin-top: 3.625rem;
    float: none;
    width: 10.9375rem;
    /*margin-left: 17.125rem;*/
}

#footer-meta .section a {
    color: #fff;
    text-decoration: none !important;
    font-family: vcsm, arial;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: block;
    letter-spacing: .075em;
    text-transform: capitalize;
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 1.5625rem;
    width: 15.625rem;
    float: left;
}

#footer-meta .section {
    width: 31.25rem;
}

#footer-1-inner {

    /*background-size: 6.8125rem;*/
}

#footer-1 {
    padding-bottom: 2.5rem;
}


#footer {
    min-height: 5rem;

}

/* Restores of defaults     */
.file_upload_block .file-upload-container .file-download-text {
    padding-right: 5rem;
}

#main_body .email_form_block .email_form .email_form_submit input {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

/* End of Pro pacakge template */


#header {
    height: 5.625rem;
    /*border-bottom:0.125rem solid #01acbe; */
}


#nav_wrapper {
    float: right;
    padding-right: 0.625rem;
    padding-top: 2.25rem;
}

#nav div a {
    padding: 0rem;
}

#nav div.active a span {
    color: #01acbe;
}


#nav div a span {
    text-transform: uppercase;
}


.p-font {
    line-height: 1.875rem;
}


#footer-nav:before {
    /*content: "NAVIGATE";*/
    font-size: 1.125rem;
    color: #01acbe;
    line-height: 1.625rem;
    margin-bottom: 2.0625rem;
}

#footer-nav div a {
    font-size: 1rem;
    padding-bottom: 0.25rem;
}

#main_body h2.heading {
    line-height: 3.4375rem;

}

#nav div.active a, #nav div a:hover {
    border-bottom: 0.3125rem solid #01acbe;
    padding-bottom: 1.8125rem;

}


#nav div {
    /*	padding-left:0.625rem;
        padding-right:0.625rem;*/
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}


#stack_135539 .p-font, #stack_135539 h2.heading, #main_body #stack_136707 h2.heading {
    text-align: right;
}


/*to make font work*/

#main_body #stack_135509 h2.heading, #main_body #stack_135502 h1.heading, #main_body #stack_135539 h2.heading,
#main_body #stack_135448 .main-font, #main_body #stack_135548 h2.heading, #main_body #stack_136707 h2.heading,
#main_body #stack_136709 h2.heading {

    font-weight: 400;
}

#feature-area .feature-slide-heading, #feature-area h1.feature-slide-heading, #feature-area h2.feature-slide-heading,
#feature-area h3.feature-slide-heading, #feature-area div.feature-slide-heading {

    letter-spacing: 0.025em;
}


.feature-slide-buttons a {
    padding: 1.5rem 3.75rem 1.4375rem 4.5625rem;
}

.feature-slide-buttons {
    padding-top: 0.125rem;
}

.feature-slide-buttons a {
    padding: 1.5rem 3.75rem 1.4375rem 4.5625rem;
}

.feature-slide-buttons {
    padding-top: 0.125rem;
}

#main_body #stack_135448 .block {
    padding-bottom: 0.5rem;
}

#main_body #stack_135448 .picture-title {
    margin-bottom: 3rem;
}

/*
#page_1 h2.heading{
	margin-bottom:1.875rem;
}*/

#main_body #stack_135539 .p-font {
    width: 20rem;
    float: right;
}

#main_body #stack_135548 h2.heading {
    width: 37.5rem;
}

#main_body #stack_135509 h2.heading {
    width: 50rem;
    margin: 0 auto;
}

#main_body #stack_135512 .text_padding {
    padding-bottom: 0.125rem;
}

#main_body .custombutt_block .custombutt_link, .file_upload_block .file-upload-container, #main_body .email_form_block .email_form .email_form_submit input {
    padding-top: 1.3125rem;
    padding-bottom: 1.375rem;
}

#main_body .custombutt_block .custombutt_link, .file_upload_block .file-upload-container {
    max-width: 21.875rem;
}

body #main_body #stack_136093 .p-font {
    font-size: 1.875rem !important;

}


#footer-nav a {
    display: block;


}


#main_body #stack_135502 h1.heading, #main_body #stack_135509 h2.heading {
    letter-spacing: 0.01em;
}


.section a {
    color: white;
    font-size: 1rem;
    display: block;
    line-height: 1.5625rem;
    padding-bottom: 0.25rem;
    letter-spacing: .05em;
    font-weight: 100;
    font-family: vcsm;
    text-transform: none;
}


#wai {
    display: inline-block;
    vertical-align: top;
    margin-top: 7.3125rem;
}

#bop {
    display: inline-block;
    vertical-align: top;
    margin-top: 7.3125rem;
    margin-left: 5.625rem;
}

.section a:hover {
    text-decoration: none;
}

/*Testimonials*/

#testimonial {
    text-align: center;
    width: 51.75rem;
    margin: 0.4375rem auto 0;

}


#testimonial .heading {
    text-align: center;
    color: #333333;
    font-size: 2.0625rem;
    font-weight: 600;
    margin-bottom: 2rem;
    font-family: bgnv;
    letter-spacing: 0.025em;
}

#testimonial .slide {
    text-align: center;
    font-size: 1rem;
    line-height: 1.875rem;
    color: #938c8a;
    font-style: italic;
}

#testimonial .paragraph {

    width: 51.75rem;
    margin: 0 auto;
}

#testimonial .slide .person {
    color: #01acbe;
    font-weight: 700;
    line-height: 3.75rem;
    font-style: normal;
}


/*end testimonials*/

@media (min-width: 740px) {
    #main_body #stack_140392 h2, #main_body #stack_140401 h2 {
        text-align: right;
    }
}


.horizontal_line {
    background: url("/site_files/20503/custom/672/images/hr.png") no-repeat;
    background-size: contain;
    height: 1.875rem;

}


/*lines*/

body #main_body #stack_135548 h2:after {
    height: 0.25rem;
    width: 3.4375rem;
    border-radius: 5.625rem;
    display: block;
    content: ' ';
    margin-top: 0.625rem;
    background: #01acbe;
}

#main_body #stack_135539 .heading:after, body #main_body #stack_136707 h2:after {
    height: 0.25rem;
    width: 3.4375rem;
    border-radius: 5.625rem;
    display: block;
    content: ' ';
    margin-top: 0.625rem;
    background: #01acbe;
    /*right:1.25rem;
    position:absolute;*/
    margin: 0.625rem 24.0625rem;
    position: relative;
}


.stack_area {
    padding-bottom: 0;

}


#solutions-popup {
    position: absolute;
    z-index: 300;
    width: 100%;
    margin-top: 2.0625rem;
    pointer-events: none;
}

#solutions-popup .arrow {
    width: 2.0625rem;
    height: 1.125rem;
    position: absolute;
    margin-top: -4.3125rem;
    margin-left: 22.5rem;
    box-sizing: border-box;
    border-bottom: 1.125rem solid #fff;
    border-left: 1rem solid transparent;
    border-right: 1rem solid transparent;
}

body.drop-me-down-like-a-drop-down .the-popup {
    -webkit-transform: perspective(62.5rem) rotate3d(1, 0, 0, 0deg);
    transform: perspective(62.5rem) rotate3d(1, 0, 0, 0deg);
    opacity: 1;
    pointer-events: auto;
}

body.drop-me-down-like-a-drop-down#solutions-popup {
    pointer-events: auto;
}

.the-popup {
    width: 30.5rem;
    height: 18.9375rem;
    box-shadow: -2.0 .5625rem 0.0 .5rem 7.0 .5rem 1.0 .125rem rgba(0, 0, 0, 0.19);
    opacity: 0;
    background: #fff;
    box-sizing: border-box;
    transition: ease opacity .2;
    border-radius: 0.5rem;
    padding: 3.1875rem 0 0 3.625rem;
    float: right;
    margin-right: 1.5625rem;
    display: block;
    pointer-events: none;
}

.the-popup {
    -webkit-transform-origin: top;
    transform-origin: top;
    -webkit-transform: perspective(62.5rem) rotate3d(-1, 0, 0, 45deg);
    transform: perspective(62.5rem) rotate3d(-1, 0, 0, 45deg);
    -webkit-transition: opacity 0.2s, -webkit-transform .2s;
    transition: opacity 0.2s, transform .2s;
}


.the-popup a {
    display: block;
    float: left;
    margin-bottom: 1.75rem;
    text-decoration: none !important;
    font-family: vcsm, sans-serif;
    width: 8.9375rem;
    color: #6a6969;
    -webkit-font-smoothing: antialiased;
    font-size: 0.9375rem;
    font-weight: 400;
    line-height: 1.5rem;
}

.the-popup a span {
    display: block;
    color: black;
    font-size: 1rem;
    -webkit-font-smoothing: antialiased;
    font-weight: 700;

}

.the-popup a:nth-child(2n) {
    margin-right: 0;
}

.the-popup a:hover, .the-popup a:hover span {
    color: #01acbe;
}


#logo {
    background-size: 8.625rem;
}


@media (max-width: 740px) {
    html:not(.responsive-disabled) #stack_138510, html:not(.responsive-disabled) .nbl6j-js6sq, html:not(.responsive-disabled) #stack_138761 {
        display: none;
    }

    html:not(.responsive-disabled) #main_body .text_block div {
        text-align: left !important;
    }

    html:not(.responsive-disabled) #footer-1-inner .section {
        display: block;
        margin-top: 0;
        margin-left: 32px;
    }

    html:not(.responsive-disabled) #footer-1-inner .section a {
        font-size: 22px;
        padding: 20px 0;
    }

    html:not(.responsive-disabled) #footer-nav {
        /*padding-bottom:0;*/
    }

    html:not(.responsive-disabled) #header-area #header-inner .logo {
        width: 100% !important;
    }
}